<?php

namespace App\Filament\Resources\AlbumCategoryResource\Pages;

use App\Filament\Resources\AlbumCategoryResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditAlbumCategory extends EditRecord
{
    protected static string $resource = AlbumCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            // Actions\DeleteAction::make(),
        ];
    }
    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
